Bug 480623 - [RFE] add Sun Bug IDs to External Bug locations
[RFE] add Sun Bug IDs to External Bug locations
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 09:26 EST by Marc Schoenefeld
Modified: 2013-06-24 00:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 10:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2009-01-19 09:26:10 EST
Description of problem:

The  "External Bug" locations currently does not list Sun Bug Ids. Those are available in Sun's Bug Database. Please consider adding it.  

A typical Sun Bug Database URL is: 

http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=6358747


Thanks
Marc
Comment 1 Noura El hawary 2009-01-19 21:07:33 EST
sent a request to eng-systems to run sql query:

mysql> insert into external_bugzilla (url, description, full_url, is_bz) values ('http://bugs.sun.com/bugdatabase/', 'Sun Bug Database', 'http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=%id%', 0);

to update the database with the new external bugzilla.

Noura
Comment 2 Noura El hawary 2009-01-20 10:15:45 EST
new Sun external bugzilla has been added to the live bugzilla.

Noura

Note You need to log in before you can comment on or make changes to this bug.